# MainVehicleMenu
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.menus

## Class MainVehicleMenu

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.menus.MainVehicleMenu

    public class MainVehicleMenu
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MainVehicleMenu()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `open(org.bukkit.entity.Player player, SpawnedVehicle vehicle, boolean isOwnVehicle)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MainVehicleMenu

    public MainVehicleMenu()

### Method Detail

#### open

    public static void open(org.bukkit.entity.Player player,
                            SpawnedVehicle vehicle,
                            boolean isOwnVehicle)